<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:sipadeXhtml="SipadeXhtml"><Title>Tento týždeň v EP:  boj proti diskriminácii, budúci finančný výhľad</Title><Topic>Inštitúcie</Topic><PublicationDate>2012-03-19 - 14:27</PublicationDate><Photography href="20120124PHT36092" title="Europoslanci sa tento týždeň schádzajú v parlamentných výboroch." ext="jpg" alt="Europoslanci sa tento týždeň schádzajú v parlamentných výboroch." width="900" height="900">Europoslanci sa tento týždeň schádzajú v parlamentných výboroch.</Photography><Chapo>Boj proti diskriminácii, budúci finančný výhľad Európskej únie po roku 2013 či príprava na "Summit Zeme" 2012 v Rio de Janeiru. To sú len niektoré z tém diskusií vo výboroch Európskeho parlamentu tento týždeň. Predseda EP Martin Schulz sa zúčastní v Maroku na plenárnom zasadnutí Parlamentného zhromaždenia Únie pre Stredozemie. 
</Chapo><Content><xhtml:p>V utorok bude na programe poslancov <xhtml:strong>boj proti diskriminácii</xhtml:strong>, o ktorom organizuje verejné vypočutie Výbor pre občianske slobody. Poslanci sa pozrú na existujúce pravidlá EÚ o rovnakom zaobchádzaní a čo sa zmenilo prijatím Lisabonskej zmluvy. Zamerajú sa tiež na prekážky, ktoré bráni prijatiu navrhovanej protidiskriminačnej smernice.</xhtml:p>
<xhtml:br/>
<xhtml:p>Zahraničný výbor bude s šéfkou diplomacie EÚ <xhtml:strong>Catherine Ashtonovou </xhtml:strong>v utorok diskutovať <xhtml:strong>o situácii v Sýrii a Iráne</xhtml:strong>. </xhtml:p>
<xhtml:br/>
<xhtml:p>Hospodársky a menový výbor bude v utorok a stredu rokovať o pravidlách zavádzajúcich <xhtml:strong>daň z finančných transakcií </xhtml:strong>a ďalších otázkach regulácie finančných služieb.  </xhtml:p>
<xhtml:br/>
<xhtml:p>V stredu sa poslanci Výboru pre životné prostredie stretnú s poslancami národných parlamentov, aby prerokovali prípravy konferencie OSN o udržateľnom rozvoji <xhtml:strong>Rio+20</xhtml:strong>, ktorá sa bude konať v júni 2012. </xhtml:p>
<xhtml:br/>
<xhtml:p>Vo štvrtok sa v EP koná konferencia na vysokej úrovni pod záštitou dánskeho predsedníctva na tému  <xhtml:strong>"Rozpočet EÚ po roku 2013 - aké výdavky a aké zdroje?" </xhtml:strong>Na jej otvorení budú prítomní predseda EP, predseda Európskej komisie a dánska premiérka a zúčastnia sa jej poslanci národných parlamentov.</xhtml:p>
<xhtml:br/>
<xhtml:p>Predseda EP <xhtml:strong>Martin Schulz</xhtml:strong> tento týždeň oficiálne navštívi <xhtml:strong>marocký Rabat</xhtml:strong>, kde sa zúčastní 8. plenárnej schôdze Parlamentného zhromaždenia Únie pre Stredozemie.</xhtml:p>
</Content><REF text-before="reference_abbr"><ns1:ID>20120316STO41056</ns1:ID></REF><Knowmore text-before="more"><Link href="/news/sk/pressroom/agenda" ext="nda">Program EP na 19.- 25. marca 2012 (anglicky)</Link><Link href="/ep-live/sk/schedule/schedule" ext="ule">Program živého vysielania EP</Link><Link href="/committees/sk/home.html" ext="tml">Parlamentné výbory</Link><Link href="http://europarltv.europa.eu/sk/home.aspx" ext="spx">EuroparlTV</Link><Link href="/the-president/en/" ext="en/">Stránka predsedu EP (anglicky)</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20120124PHT36092.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/news/sk/pressroom/agenda</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/ep-live/sk/schedule/schedule</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/committees/sk/home.html</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://europarltv.europa.eu/sk/home.aspx</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>6</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/the-president/en/</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>